<?php

use App\Http\Controllers\PublicController;
use Illuminate\Support\Facades\Route;

Route::get('/', [PublicController::class, 'home'])->name('home');
Route::get('/aset', [PublicController::class, 'assets'])->name('assets.index');
Route::get('/aset/{asset:slug}', [PublicController::class, 'assetDetail'])->name('assets.show');
Route::get('/kategori/{category:slug}', [PublicController::class, 'categoryDetail'])->name('categories.show');
Route::get('/peta-aset', [PublicController::class, 'map'])->name('map');
Route::get('/faq', [PublicController::class, 'faq'])->name('faq');
Route::get('/tentang', [PublicController::class, 'about'])->name('about');
Route::get('/kontak', [PublicController::class, 'contact'])->name('contact');
